Alokai

SapccApiRemoveApproverFromOrgCustomerRequest

Request parameters for removeApproverFromOrgCustomer operation in SapccApi. SapccApiRemoveApproverFromOrgCustomerRequest

interface SapccApiRemoveApproverFromOrgCustomerRequest {
	readonly approverId: string;
	readonly baseSiteId: string;
	readonly fields?: string;
	readonly orgCustomerId: string;
	readonly userId: string;
}

Properties

NameRequiredTypeDescription
approverIdRequiredstringApprover GUID. {string} SapccApiRemoveApproverFromOrgCustomer
baseSiteIdRequiredstringBase site identifier {string} SapccApiRemoveApproverFromOrgCustomer
fieldsOptionalstringResponse configuration. This is the list of fields that should be returned in the response body. Examples: BASIC,DEFAULT,FULL {string} SapccApiRemoveApproverFromOrgCustomer
orgCustomerIdRequiredstringOrganizational customer GUID. {string} SapccApiRemoveApproverFromOrgCustomer
userIdRequiredstringUser identifier or one of the literals : 'current' for currently authenticated user, 'anonymous' for anonymous user {string} SapccApiRemoveApproverFromOrgCustomer

On this page